.ein1 {
    background: transparent url(einladung1.jpg) no-repeat top left; 
	width: 763px;
	height: 600px;
}

.ein2 {
    background: transparent url(einladung2.jpg) no-repeat top left; 
	width: 763px;
	height: 600px;
}

.titel {
	color: #fff;
	font-size: 40px;
	text-align: right;
	padding-top: 10px;
	padding-right: 20px;
}

.titel a {
	color: #fff;
	text-decoration:none;
}

.titel a:hover { 
	text-decoration: underline;
}

.datum {
	color: #aaa;
	font-size: 32px;
	text-align: left;
	padding-top: 530px;
	padding-left: 20px;
}

.eintext {
	color: #000;
	font-size: 14px;
	padding-top: 10px;
	padding-left: 0px;
}

.eintext a {
	color: #000;
}


